Subject: Re: CP Interiors - Update on Final Quote
From: Sam linton <[email-masked]>
To: Rachel Baugh <[email-masked]>
Cc: Tamara Lopez-Dominguez <[email-masked]>
Date: Tue, 26 Nov 2024 11:14:22 +0000

Hi Rachel,

Many thanks for explaining, I'm happy with your suggestion.

Best
Sam

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Rachel Baugh <[email-masked]>
Sent: Tuesday, November 26, 2024 10:57:27 AM
To: Sam linton <[email-masked]>
Cc: Tamara Lopez-Dominguez <[email-masked]>
Subject: Re: CP Interiors - Update on Final Quote

Hi Sam,

Thanks for copying me in, I can confirm we have received the funds from you this morning. Although, looks like there has been a slight misunderstanding with the amounts, I think there was only an additional £282.37 to pay for the deposit which was the difference in fabric, however I can see Tamara re attached the updated 40% invoice by accident, which means you have paid the 40% deposit amount twice.

Normally we would collect the second 40% on arrival of goods, but as we have received what would normally be the second 40%, we can skip this part if easier, and the balance of approx. 20% will be collected on installation?

I have attached an order confirmation for your reference which shows the balance of £4028.14 which will be due on completion. If you have any questions or need to me to explain further, please give me a call.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Sam linton <[email-masked]>
Date: Saturday, 23 November 2024 at 10:41
To: Rachel Baugh <[email-masked]>
Subject: Fw: CP Interiors - Update on Final Quote

Hi Rachel,

FYI, I have made the deposit payment for the below order.

Many thanks

Sam

________________________________

From: Sam linton <[email-masked]>
Sent: 23 November 2024 10:39
To: Tamara Lopez-Dominguez <[email-masked]>
Subject: Re: CP Interiors - Update on Final Quote

Hi Tamara,

I have just sent the deposit over.

Many thanks

Sam

________________________________

From: Tamara Lopez-Dominguez <[email-masked]>
Sent: 22 November 2024 16:26
To: Sam linton <[email-masked]>
Subject: RE: CP Interiors - Update on Final Quote

Hi Sam,

The Quinton Calico is the second one, but we had initially thought it was discontinued and out of stock.

And yes, Roman blinds and rollers will be rechargeable and not hardwired due to the width of the windows (not wide enough for the motors).

I have attached the final quote, with all the selected fabrics.

I have also transferred the funds you had paid for the additional Blindspace boxing that wasn’t used/collected, so you can see the final balance.

The terms are 40% on order, 40% on delivery and 20% on completion. We will order the last items on the quote if you are happy to do so, but if you could please make payment of the difference to make up the first 40%, that would be greatly appreciated. It is mainly to avoid any confusion with the accounts. Many thanks.

I will be off next week, but any of my colleagues will be happy to help if you have any questions.

Look forward to hearing from you to order the rest.

Have a great weekend.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Sam linton <[email-masked]>
Sent: 21 November 2024 20:33
To: Tamara Lopez-Dominguez <[email-masked]>
Subject: Re: CP Interiors - Update on Final Quote

Hi Tamara,

Yes that is the fabric.

Is the quinto calico the second one  choose or the first?

Please can you also confirm, for the front room and bed 2, both the roller blinds AND the roman blinds will be rechargeable and not hardwired?

Many thanks

Sam

________________________________

From: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Sent: 20 November 2024 16:53
To: Sam linton <[email-masked]<mailto:[email-masked]>>
Subject: RE: CP Interiors - Update on Final Quote

Hi Sam,

Just to confirm the fabric for the Roman blinds in Bed 2:

Also, I have good news…I have checked again with the roller fabric supplier, and they have told me that they actually do have the Quinton Calico fabric. So I will process the studio rollers with that one.

Look forward to hearing from you.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Sam linton <[email-masked]<mailto:[email-masked]>>
Sent: 19 November 2024 14:02
To: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: Re: CP Interiors - Update on Final Quote

Hi Tamara,

Looks good thank you ! Please process.

Please can the bedroom 2 rollers be in the same cream voile I chose for the front room.

I would also like to go ahead with the blue / pink fabric I chose for the Roman blind.

Call me if you have any questions

Many thanks

Sam

Sent from Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 19, 2024 1:16:32 PM
To: Sam linton <[email-masked]<mailto:[email-masked]>>
Subject: CP Interiors - Update on Final Quote

Hi Sam,

I hope you are well.

I am waiting on a few samples from the new roller blind collection to try to match the fabric as much as possible, but I didn’t want to delay the rest any longer.

Please see attached the revised quote with the changes we discussed on the 29/10/24.

So as it stands, this is the progress:

  *   Living room/kitchen rollers ordered ✔️
  *   TV Room rollers about to click order
  *   TV Room Roman blinds about to click order (making sure you are happy with the fabric price first)
  *   Bedroom 2 rollers (voile) colour to be chosen
  *   Bedroom 2 Roman blinds fabric to be chosen
  *   Study track ordered ✔️
  *   Study roller blinds finding matching fabric, awaiting samples
  *   Bedroom 1 track ordered ✔️

I have marked in yellow the fabrics that need chosen before being able to process.

Please let me know your thoughts, and if you are happy for me to process the TV room blinds (rollers and Roman blinds), I will do it right away.

On the quote, you will also be able to see what you have paid so far, and what the total balance would be. Once you have chosen the fabrics for Bedroom 2, I will adjust it.

Look forward to hearing from you.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>